h1, h2, h3, h4, h5, p, span, strong, small, a, li {
  letter-spacing: .3px;
}

/* Section
-------------------------------------------------------------- */

.section {
  clear: both;
  display: block;
  position: relative;
  padding: 95px 0;
}

.section .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #161625;
  z-index: 10;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=85);
  opacity: 0.85;
}

.section .content-section {
  position: relative;
  z-index: 30;
}

/* Titlebox
-------------------------------------------------------------- */

.titlebox {
  text-align: center;
}

.titlebox .subtitle {
  font-size: 30px;
  font-family: 'Dancing Script', cursive;
  color: #2896c8;
  margin: 0;
}

.titlebox .maintitle {
  font-size: 50px;
  font-weight: 900;
  margin: 0 0 20px;
  line-height: 60px;
}

.titlebox p {
  color: #444444;
  max-width: 790px;
  margin: 0 auto !important;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: .3px;
}

/* Iconbox
-------------------------------------------------------------- */

.iconbox {
  text-align: center;
}

.iconbox .icon {
  position: relative;
}

.iconbox .icon-bg {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -75px;
  width: 150px;
  height: 150px;
  cursor: pointer;
  -webkit-box-shadow: inset 0 0 0 2px #2896c8;
  -moz-box-shadow: inset 0 0 0 2px #2896c8;
  -o-box-shadow: inset 0 0 0 2px #2896c8;
  box-shadow: inset 0 0 0 2px #2896c8;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: box-shadow 0.5s ease-in-out;
  -moz-transition: box-shadow 0.5s ease-in-out;
  -ms-transition: box-shadow 0.5s ease-in-out;
  -o-transition: box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out;
}

.iconbox:hover .icon-bg {
  background: transparent url(../images/iconbox_bg.png) no-repeat center center;
  -webkit-box-shadow: inset 0 0 0 3px transparent;
  -moz-box-shadow: inset 0 0 0 3px transparent;
  -o-box-shadow: inset 0 0 0 3px transparent;
  box-shadow: inset 0 0 0 3px transparent;
  -webkit-animation: rotate 5s infinite linear;
  -moz-animation: rotate 5s infinite linear;
  -o-animation: rotate 5s infinite linear;
  animation: rotate 5s infinite linear;
}

.iconbox .icon i {
  line-height: 148px;
  font-size: 35px;
  width: 148px;
  height: 148px;
  margin: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.iconbox:hover i {
  color: #2896c8;
}

.iconbox h3 {
  margin: 23px 0 13px;
  line-height: 20px;
}

.iconbox h3 a {
  font-weight: 800;
  font-size: 18px;
  color: #161625;
}

.iconbox p {
  color: #444444;
  padding: 0 10px;
  letter-spacing: .3px;
}

/* Hr
-------------------------------------------------------------- */

hr.color {
  border-color: transparent;
  border-top-color: #2896c8;
}

/* Spacer
-------------------------------------------------------------- */

.spacer {
  display: block;
  clear: both;
  width: 100%;
  height: 60px;
  overflow: hidden;
}

.spacer.small {
  height: 30px;
}

.spacer.large {
  height: 90px;
}

/* Progress Bar
-------------------------------------------------------------- */

.progress-single {
  position: relative;
  margin-bottom: 25px;
}

.progress-single .name {
  position: absolute;
  left: 0;
  top: 0;
}

.progress-single .name, .progress-single .perc {
  font-weight: 600;
  color: #2896c8;
}

.progress-animate {
  background: -webkit-linear-gradient(#8afeff, #2896c8);
  background: -o-linear-gradient(#8afeff, #2896c8);
  background: -moz-linear-gradient(#8afeff, #2896c8);
  background: linear-gradient(#8afeff, #2896c8);
  height: 10px;
  width: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

.progress-bar {
  background: -webkit-linear-gradient(#dfdfdf, #f3f3f3);
  background: -o-linear-gradient(#dfdfdf, #f3f3f3);
  background: -moz-linear-gradient(#dfdfdf, #f3f3f3);
  background: linear-gradient(#dfdfdf, #f3f3f3);
  width: 100%;
  margin-top: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

.progress-single .perc {
  width: 0;
  text-align: right;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

.progress-single .perc.show {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

/* Text Block
-------------------------------------------------------------- */

.text-block {
  background-color: #f1f1f1;
  color: #10101d;
  padding: 25px 30px 32px;
}

.text-block p:last-child {
  margin-bottom: 0;
}

/* Buttons
-------------------------------------------------------------- */

.btn-orches {
  background-image: linear-gradient(112deg, #34b1eb, #2896c8);
  box-shadow: 0px 3px 5px 0px rgba(57, 180, 237, .7);
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 0;
  letter-spacing: 0.3px;
  transition: .3s all;
  text-align: center;
  display: flex;
  height: 40px;
  align-items: center;
  justify-content: center;
  padding: 0 30px;
  font-family: Rubik, sans-serif;
}

.btn-orches:hover {
  background-image: linear-gradient(112deg, #39b4ed, #34b1eb);
  box-shadow: 0px 3px 10px 0px rgba(57, 180, 237, .9);
  color: #fff;
}

.btn-orches.has-icon i {
  font-size: 17px;
  line-height: 13px;
  margin-top: 3px;
}

/* Lastest Projects
-------------------------------------------------------------- */

.project-wrap .project-filter, .posts-wrap .post-filter {
  margin-bottom: 46px;
  text-align: center
}

.project-wrap .project-filter li, .posts-wrap .post-filter li {
  border: 2px solid #2896c8;
  padding: 0;
  margin: 0 4px 6px 0;
}

.project-wrap .project-filter li a, .posts-wrap .post-filter li a {
  display: block;
  font-family: Rubik, "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #161625;
  text-transform: uppercase;
  padding: 10px 20px;
  outline: 0;
  text-decoration: none;
}

.project-wrap .project-filter li.active, .project-wrap .project-filter li:hover, .posts-wrap .post-filter li.active, .posts-wrap .post-filter li:hover {
  border: 2px solid #161625;
  background-color: #161625;
}

.project-wrap .project-filter li.active a, .project-wrap .project-filter li:hover a, .posts-wrap .post-filter li.active a, .posts-wrap .post-filter li:hover a {
  color: #fff;
}

.project-wrap {
  width: 100%;
  margin: 0;
}

.project-wrap:before, .project-wrap:after {
  content: "";
  display: table;
  clear: both;
}

.project-wrap .project-item, .project-wrap.fullwidth .project-item {
  float: left;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.project-wrap .project-item {
  width: 33.333%;
}

.project-wrap.fullwidth .project-item {
  width: 20%;
}

.project-thumb {
  overflow: hidden;
  position: relative;
}

.project-thumb img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.project-thumb:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.project-thumb .opacity, .project-thumb .detail {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 100%;
  color: #fff;
  background-color: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.project-thumb:hover .opacity {
  top: 0;
  background-color: #161625;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=85);
  opacity: 0.85;
}

.project-thumb:hover .detail {
  top: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.project-thumb .text, .project-thumb .link {
  position: absolute;
  left: 0;
  bottom: 45%;
  text-align: center;
  width: 100%;
}

.project-thumb .link {
  bottom: auto;
  top: 55%;
  margin-top: 0;
}

.project-thumb h3 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  line-height: 22px;
  text-transform: uppercase;
}

.project-thumb p {
  font-family: Rubik, "Open Sans", sans-serif;
  margin-bottom: 30px;
}

.project-thumb .link i {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -25px;
  display: block;
  width: 50px;
  height: 50px;
  color: #2896c8;
  line-height: 50px;
  font-size: 22px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.link:hover i {
  color: #fff;
}

.project-thumb .icon-bg {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -25px;
  width: 50px;
  height: 50px;
  background: transparent url(../images/icon_bg.png) no-repeat;
  -webkit-animation: rotate 3s infinite linear;
  -moz-animation: rotate 3s infinite linear;
  -o-animation: rotate 3s infinite linear;
  animation: rotate 3s infinite linear;
}

.loadmore-btn {
  width: 100%;
  text-align: center;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loadmore-btn.loadmore-post {
  margin-bottom: 10px;
}

/* Team
-------------------------------------------------------------- */

.team {
  padding: 30px 20px 10px;
  background-color: #f1f1f1;
  text-align: center;
}

.team .photo {
  position: relative;
}

.team .photo .overlays {
  position: relative;
  width: 210px;
  height: 210px;
  margin-left: auto;
  margin-right: auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.team:hover .photo .overlays:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: transparent url(../images/team_bg.png) center center;
  width: 210px;
  height: 210px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-animation: rotate 10s infinite linear;
  -moz-animation: rotate 10s infinite linear;
  -o-animation: rotate 10s infinite linear;
  animation: rotate 10s infinite linear;
}

.team .photo .overlays:after {
  content: "";
  position: absolute;
  left: 12px;
  top: 12px;
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  width: 186px;
  height: 186px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.team:hover .photo .overlays:after {
  background-color: #2896c8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.team .photo .overlays img {
  padding: 12px;
  -webkit-box-shadow: inset 0 0 0 3px #2896c8;
  -moz-box-shadow: inset 0 0 0 3px #2896c8;
  -o-box-shadow: inset 0 0 0 3px #2896c8;
  box-shadow: inset 0 0 0 3px #2896c8;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.team:hover .overlays img {
  -webkit-box-shadow: inset 0 0 0 3px transparent;
  -moz-box-shadow: inset 0 0 0 3px transparent;
  -o-box-shadow: inset 0 0 0 3px transparent;
  box-shadow: inset 0 0 0 3px transparent;
}

.team .name {
  font-size: 18px;
  font-weight: 700;
  color: #10101d;
  margin: 14px 0 0;
}

.team .position {
  color: #2896c8;
}

.team .socials {
  text-align: center;
}

.team .socials {
  margin: 25px 0 10px;
  overflow: hidden;
}

.team .socials li {
  display: inline;
  margin: 0 7px;
}

.team .socials li a {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 10px;
  -webkit-box-shadow: inset 0 0 0 2px #e0e0e0;
  -moz-box-shadow: inset 0 0 0 2px #e0e0e0;
  -o-box-shadow: inset 0 0 0 2px #e0e0e0;
  box-shadow: inset 0 0 0 2px #e0e0e0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.team .socials li:hover a {
  color: #10101d;
  -webkit-box-shadow: inset 0 0 0 2px transparent;
  -moz-box-shadow: inset 0 0 0 2px transparent;
  -o-box-shadow: inset 0 0 0 2px transparent;
  box-shadow: inset 0 0 0 2px transparent;
}

.team .socials li:hover a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  z-index: 1;
  background: transparent url(../images/socials_share_bg.png) no-repeat;
  -webkit-animation: rotate 5s infinite linear;
  -moz-animation: rotate 5s infinite linear;
  -o-animation: rotate 5s infinite linear;
  animation: rotate 5s infinite linear;
}

.team .socials li i {
  font-size: 18px;
  line-height: 40px;
  margin: 0;
}

.team .socials li i.icon-behance {
  font-size: 14px;
}

/* Toggle & Accordion
-------------------------------------------------------------------------------------- */

.toggle .toggle-title {
  font-family: Rubik, serif;
  font-size: 18px;
  font-weight: 600;
  color: #2896c8;
  cursor: pointer;
  position: relative;
  padding-left: 65px;
  margin-bottom: 1px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.toggle .toggle-title span {
  display: block;
  padding: 10px 20px 11px 28px;
  border: 2px solid #2896c8;
}

.toggle .toggle-title:before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 35px;
  height: 35px;
  -webkit-box-shadow: inset 0 0 0 2px #2896c8;
  -moz-box-shadow: inset 0 0 0 2px #2896c8;
  -o-box-shadow: inset 0 0 0 2px #2896c8;
  box-shadow: inset 0 0 0 2px #2896c8;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.toggle .toggle-title:after {
  content: "\f105";
  font-family: "FontAwesome";
  color: #2896c8;
  text-align: center;
  line-height: 35px;
  position: absolute;
  left: 0;
  top: 6px;
  width: 35px;
  height: 35px;
}

.toggle .toggle-title.active:before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  z-index: -1;
  background: transparent url(../images/testimonial_direc_bg.png) no-repeat;
  -webkit-box-shadow: inset 0 0 0 2px transparent;
  -moz-box-shadow: inset 0 0 0 2px transparent;
  -o-box-shadow: inset 0 0 0 2px transparent;
  box-shadow: inset 0 0 0 2px transparent;
  -webkit-animation: rotate 5s infinite linear;
  -moz-animation: rotate 5s infinite linear;
  -o-animation: rotate 5s infinite linear;
  animation: rotate 5s infinite linear;
}

.toggle .toggle-title.active span {
  background: #2896c8;
  color: #FFF;
  letter-spacing: .3px;
}

.toggle .toggle-content {
  color: #333;
  display: none;
  padding: 24px 30px 34px 30px;
  background-color: #FFF;
  margin: -1px 0 1px 65px;
  border-left: 2px solid #2896c8;
  border-right: 2px solid #2896c8;
  border-bottom: 2px solid #2896c8;
}

.toggle .toggle-content p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: .3px;
}

/* Brands
-------------------------------------------------------------- */

.brands {
  overflow: hidden;
  margin-bottom: 20px;
}

.brands li {
  float: left;
  width: 16.666%;
  text-align: center;
  padding: 30px 0 30px 40px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

.brands li:first-child {
  padding-left: 0;
}

.brands li:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  opacity: 0.8;
}

/* Flicker tag
-------------------------------------------------------------- */

span.hot-tag {
  animation: flicker 3s infinite linear alternate;
  background-color: #FF4500;
  color: #fff!important;
  padding: 3px 5px;
  border-radius: 3px;
  font-size: 10px;
  position: relative;
  top: -12px;
  margin-left: 3px;
}

#mainnav span.hot-tag {
  top: -2px;
  font-size: 10px;
  padding: 2px 4px;
  margin-left: 5px;
}

#mainnav-mobi span.hot-tag {
  top: -2px;
  font-size: 10px;
  padding: 2px 4px;
  margin-left: 7px;
}

@keyframes flicker {
  60%, 70%, 79% {
    opacity: 1;
  }
  65%, 67%, 76% {
    opacity: 0.2;
  }
  66%, 69% {
    opacity: 0.8;
  }
}

/* Socials List
-------------------------------------------------------------- */

.socials-list .follow-us h3 {
  float: left;
  font-size: 18px;
  font-weight: 700;
  color: #2896c8;
  text-transform: uppercase;
  line-height: 107px;
  margin: 0 70px 0 0;
}

.socials-list ul {
  overflow: hidden;
  margin: 0;
}

.socials-list.big-size ul {
  text-align: center;
}

.socials-list ul li {
  position: relative;
  width: 102px;
  height: 102px;
  line-height: 106px;
  font-size: 32px;
  text-align: center;
  display: inline-block;
  margin-left: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: inset 0 0 0 2px #2896c8;
  -moz-box-shadow: inset 0 0 0 2px #2896c8;
  -o-box-shadow: inset 0 0 0 2px #2896c8;
  box-shadow: inset 0 0 0 2px #2896c8;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.socials-list ul li:hover {
  -webkit-box-shadow: inset 0 0 0 2px transparent;
  -moz-box-shadow: inset 0 0 0 2px transparent;
  -o-box-shadow: inset 0 0 0 2px transparent;
  box-shadow: inset 0 0 0 2px transparent;
}

.socials-list ul li:hover:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 102px;
  height: 102px;
  z-index: -1;
  background: transparent url(../images/socials_bg.png) no-repeat;
  -webkit-animation: rotate 5s infinite linear;
  -moz-animation: rotate 5s infinite linear;
  -o-animation: rotate 5s infinite linear;
  animation: rotate 5s infinite linear;
}

.socials-list ul li:first-child {
  margin-left: 0;
}

.socials-list ul li i {
  width: 40px;
  height: 40px;
  line-height: 38px;
  font-size: 32px
}

.socials-list.big-size ul li {
  width: 150px;
  height: 150px;
  line-height: 165px;
  font-size: 40px;
  margin-left: 16px;
  -webkit-box-shadow: inset 0 0 0 3px #2896c8;
  -moz-box-shadow: inset 0 0 0 3px #2896c8;
  -o-box-shadow: inset 0 0 0 3px #2896c8;
  box-shadow: inset 0 0 0 3px #2896c8;
}

.socials-list.big-size ul li:hover {
  -webkit-box-shadow: inset 0 0 0 3px transparent;
  -moz-box-shadow: inset 0 0 0 3px transparent;
  -o-box-shadow: inset 0 0 0 3px transparent;
  box-shadow: inset 0 0 0 3px transparent;
}

.socials-list.big-size ul li:hover:before {
  width: 150px;
  height: 150px;
  background: transparent url(../images/iconbox_bg.png) no-repeat;
}

.socials-list.big-size ul li:first-child {
  margin-left: 0;
}